Центр пользователя  |  Ваши сообщения  |  FAQ
Форум поддержки phpBB » phpBB » Вакансии

Требуется обновить форум phpbb3 + программинг

Поиск разработчиков для реализации задач, связанных с phpBB.

Сообщение 02 фев 2013, 23:04

Требуется обновить форум phpbb3 с версии 3.0.7-PL1 до последней версии с проверкой работоспособности всех модов.
На форуме используются следующие моды и их модифицированные версии:
Advertisement Management
Anti Bot Question
AutoMOD
Double Account Preventer
phpBB Arcade
phpBB Gallery
PM Spy
Ultimate Points
UPS Easy Shop
и др.

Ищется специалист со знанием и опытом с php для phpbb. Т.к. существуют определенные работы по программингу как в рамках описанных пунктов, так и за рамками оных.
Заинтересовавшихся просьба стучаться в аську 11-ceмь-67-9O6 (на форуме бываю оч. редко).
Спс
biter
Новичок
 
Сообщений: 1
Зарегистрирован:
02 фев 2013, 23:02
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.

Вернуться в Вакансии

 


  • Похожие темы
    Ответов
    Просмотров
    Последнее сообщение

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1

Форум поддержки phpBB
2008 - 2017 © BB3x.ru - русская поддержка форума phpBB3
Создано на основе phpBB® Forum Software © phpBB Group
+ 17 предустановленных модов
+ SEO-оптимизация форума
+ авторизация через соц. сети
+ защита от спама